---
deprecated: true
search:
  tags:
    - DAM
    - DELETE
seo:
  description: >-
    Permanently deletes a shareable link… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/dam/shareable-links/{link_id} endpoint in the
    Management API.
sidebar:
  label: Delete a shareable link
  badge: DELETE
title: Delete a shareable link
type: openapi-operation
---
Permanently deletes a shareable link and removes all resource associations (folders, images, videos, files)
Deprecated: use DELETE /api/v2/&#123;team_slug&#125;/&#123;app_slug&#125;/dam/shareable-links/&#123;link_id&#125; instead.

`DELETE /api/v1/{team_slug}/{app_slug}/dam/shareable-links/{link_id}`

**Deprecated.**

**Responses**

- `200` — Shareable link deleted successfully
- `400` — Invalid request
- `401` — Unauthorized access
- `403` — Forbidden
- `404` — Shareable link not found
- `500` — Internal server error

Response example, 200:

```json
{
  "data": true,
  "details": [
    "string"
  ],
  "success": true
}
```
